TikTok
TikTok through the shared SNS operations: creators, videos and the video file itself, comments, followers, hashtags, sounds and the explore feed.
Operations
| Operation | Endpoint | Returns | Price |
|---|---|---|---|
| Profile | GET | POST /v1/tiktok/profile | Account | $0.001 |
| Profiles | GET | POST /v1/tiktok/profiles | Page<Account> | $0.001–$0.002 |
| Post | GET | POST /v1/tiktok/post | Post | $0.001 |
| Posts | GET | POST /v1/tiktok/posts | Page<Post> | $0.001–$0.002 |
| Comments | GET | POST /v1/tiktok/comments | Page<Comment> | $0.001 |
| Group | GET | POST /v1/tiktok/group | Group | $0.001 |
| Groups | GET | POST /v1/tiktok/groups | Page<Group> | $0.001–$0.002 |
| Media | GET | POST /v1/tiktok/media | file | $0.002 |